# Generated by Django 2.1.1 on 2018-11-19 12:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('websiteBaruku', '0007_auto_20181119_1845'),
    ]

    operations = [
        migrations.AlterField(
            model_name='subscribemodel',
            name='email',
            field=models.EmailField(max_length=100),
        ),
    ]
